Subject: Re: bug#38736: 26.3; ellipsis in `*Messages*', doc of `format' etc.

From: Michael Heerdegen <[email-masked]>
Date: Thu, 26 Dec 2019 04:24:07 +0100

Eli Zaretskii <[email-masked]> writes:

> Like I said: eval's doc string documents this feature

I don't understand that comment either, did you mean `prin1'?

> you just looked for the documentation in the wrong place (and still
> found it, albeit through a long path).  So I see nothing to be done
> here, and I'm closing this bug report.

I can agree that what we have is acceptable.

But in this sentence in the docstring of `message':

"The first argument is a format control string [...]"

"format" could get quoted so that it gets transformed into a link to the
`format' help page - right?

Michael.